USAGE:(1)

NAME
usage: - Utility to manage outputs of a Wayland compositor

SYNOPSIS
wlr-randr [options]

DESCRIPTION
Command line interface which allows setting the size, scale, orientation of the output for a screen.
This utility requires the compositor to implement the wlr output management protocol.
Currently, only wlroots based compositor support this protocol.

OPTIONS

--help
    Print out a summary of the usage and exit.

--dryrun
    Performs all the actions specified except that no changes are made.

--output <name>
    Selects an output to reconfigure. This option must be set when making changes to the output using below options.

--on
    Enables the output.

--off
    Disables the output.

--mode | --custom-mode <width>x<height>[@<refresh>Hz]
    Set output resolution and, optionally, refresh rate.

--pos <x>,<y>
    Position the output within the screen using pixel coordinates. In case reflection or rotation is applied, the translation is applied after the effects.

--transform normal|90|180|270|flipped|flipped-90|flipped-180|flipped-270
    Transform the output by rotating it following the provided value.

--scale <factor>
    Changes the dimensions of the output picture. Values superior to 1 will lead to a compressed screen (screen dimension bigger than the dimension of the output mode), and values below 1 leads to a zoom in on the output.